color: null
fieldLayouts:
  c0d8553b-e2df-4789-b77c-abf1fce6e569:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-08-21T15:53:32+00:00'
            disabled: false
            elementCondition: null
            id: null
            includeInCards: false
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            providesThumbs: false
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 96ce1359-ff10-495a-8ef1-c1e7a2dff6a8
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: d1bcab87-91c6-405f-b15a-b4e1669e4ed9
        userCondition: null
handle: homepage
hasTitleField: true
icon: null
name: Homepage
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
